@charset "utf-8";
/* CSS Document */
body > form
{
}
.topbg .toplog .toplog h1 a {background-image:url(https://wwwfs.vghks.gov.tw/001/VghksUploadFiles/490/sites/pagebackimage/11018ef6-503b-402f-8413-27012a79d500.jpg);background-position: center;background-repeat: no-repeat;}
@media (min-width: 240px) and (max-width: 767px){	.topbg .toplog h1 a{ /*上方Logo-mobile*/		background-image: url(https://wwwfs.vghks.gov.tw/001/VghksUploadFiles/490/sites/pagebackimage/11018ef6-503b-402f-8413-27012a79d500.jpg);		background-position: center;		background-repeat: no-repeat;	}}@media (min-width: 768px) and (max-width: 960px){		.topbg .toplog h1 a{ /*上方Logo-pad*/		background-image: url(https://wwwfs.vghks.gov.tw/001/VghksUploadFiles/490/sites/pagebackimage/11018ef6-503b-402f-8413-27012a79d500.jpg);		background-position: center;		background-repeat: no-repeat;	}}
